/* Navigation Style */
.Nav_Td_1_Style {
	width: 36px;
	height: 70px;
}

.Nav_Td_2_Style {
	width: 24px;
}

.Nav_Td_3_Style {
	width: 30px;
}

.Nav_Td_4_Style {
	height: 35px;
}

.Nav_Td_5_Style {
	height: 50px;
}

.Nav_Div_Style {
	position: relative;
	top: 0px;
	left: 0px;
}

.Menu {
	border: 1px solid #999999;
}

.Menu table {
	background: #CCCCCC;
}

.Menu td {
	height: 17px;
	text-align: left;
	vertical-align: middle;
}
.BlueText13px {
	color: #00469E;
	font-size: 13px;
	font-family: Arial;
	font-weight: normal;
}